Kompatibilitätsupdates von Extensions ; TB 2.0.0.6

  • Hallo zusammen,


    nach einem Update von 1.5 auf 2.0.0.6 stellt sich mir nun folgendes Problem mit der Erweiterung mail_redirect . Die Extension hat die Version 0.74.
    Nach der Installation von TB 2.0.0.6 steht im AddOn Dialog, dass die Extension nicht zu TB 2.0.0.6 kompatibel ist. Klicke ich aber unten auf Update, wird ein "Kompatibilitätsupdate" installiert. Nun suche ich nach einer Möglichkeit, wie ich dieses Kompatibilitätsupdate automatisch ausführen lassen kann bzw. das Update nicht installieren zu müssen. Es handelt sich ja nach wie vor dem Kompatibilitätsupdate um dieselbe Version 0.74.


    Vielen Dank im Voraus,


    DennisJ

  • Hi!


    Ich würde keinen großen Zirkus veranstalten sondern ganz klassisch vorgehen - ohne jeden Automatismus: Die aktuelle Version der Erweiterung MailRedirect herunterladen (auf der verlinkten Seite "Rechtsklick auf "herunterladen" >> Ziel speichern unter..."), die vorhandene alte Erweiterung mit dem Add-on-Manager deinstallieren, die heruntergeladene Version installieren. Fertig!


    Gruß, Sünndogskind_2

  • Hi,
    ja, eigentlich würde ich auch so vorgehen. Das Problem ist nur, dass es automatisch geschehen muss, da es nicht um mich privat sondern um ein zu administrtierendes Firmennetz geht ;-)
    Bei jedem einzelnen User von Hand das Update zu erledigen ist für mich kein gangbarer Weg.



    Grüße


    DennisJ